# translation of konnector_kcal.po to Polish
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: konnector_kcal\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-05-02 15:49+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:43+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcalkonnector.cpp:68
msgid "Calendar"
msgstr "Kalendarz"

#: kcalkonnector.cpp:112
msgid "Calendar Konnector"
msgstr "Konnector dla kalendarza"

#: kcalkonnectorconfig.cpp:76
msgid "Select the calendar you want to sync with:"
msgstr "Proszę wybrać kalendarz, z którym chcesz się zsynchronizować:"
